.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c7602.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c7602
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c7603.component_ContentDisplay_Content {
 } #c7604.component_ContentDisplay_Content {
padding: 0px;  } #c7605.component_ContentDisplay_Content {
padding: 0px;  } #c7606.component_ContentDisplay_Content {
 } #c7607.component_ContentDisplay_Content {
padding: 0px;  } div#c7607.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c7607 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c7607 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c7607 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c7607.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c7607 .plain_content table,#c7607 .plain_content table tbody,#c7607 .plain_content table tbody tr{display: block;}#c7607 .plain_content td:first-child {width: 65% !important;}#c7607 div.plain_content p {font-size: 21px;}#c7607 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c7607 div.plain_content table td,div#c7607 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c7607 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c7607 div.plain_content span {line-height: 1;}#c7607 div.plain_content p {margin-bottom: 6px;}} #c7609.component_ContentDisplay_Content {
 } #c7610.component_ContentDisplay_Content {
 } #c7610
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c7610 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7610
{
padding:10px!important; background:#0C0558;
}
} #c7611.component_ContentDisplay_Content {
padding: 0px;  } #c7612.component_ContentDisplay_Content {
 } #c7613.component_ContentDisplay_Content {
padding: 0px;  } #c7614.component_ContentDisplay_Content {
 } #c7615.component_ContentDisplay_Content {
padding: 0px;  } #c7616.component_ContentDisplay_Content {
 } #c7617.component_ContentDisplay_Content {
padding: 0px;  } #c7618.component_ContentDisplay_Content {
 } #c7619.component_ContentDisplay_Content {
 } #c7619
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c7619 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7619
{
padding:10px!important; background:#0C0558;
}
} #c7620.component_ContentDisplay_Content {
 } #c7620
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c7620 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c7620
{
padding:10px!important; background:#0C0558;
}
} #c7622.component_ContentDisplay_Content {
 } #c7622{font-size: 0;padding:0px!important;}#c7623.component_ContentDisplay_Content {
 } #c7623{font-size: 0;padding:0px!important;}#c7624.component_ContentDisplay_Content {
 } #c7624{
font-size: 0;
padding:0px!important;
}
#c7625.component_ContentDisplay_Content {
padding: 0px;  } #c7626.component_ContentDisplay_Content {
 } #c7627.component_ContentDisplay_Content {
padding: 0px;  } #c7628.component_ContentDisplay_Content {
 } #c7630.component_ContentDisplay_Content {
 } #c7631.component_ContentDisplay_Content {
 } #c7632.component_ContentDisplay_Content {
padding: 0px;  } #c7633.component_ContentDisplay_Content {
padding: 0px;  } #c7634.component_ContentDisplay_Content {
 } #c7637.component_ContentDisplay_Content {
padding: 0px;  } #c7638.component_ContentDisplay_Content {
 } #c7641.component_ContentDisplay_Content {
padding: 0px;  } #c7642.component_ContentDisplay_Content {
 } #c7644.component_ContentDisplay_Content {
padding: 0px;  } #c7645.component_ContentDisplay_Content {
 } #c7648.component_ContentDisplay_Content {
padding: 0px;  } #c7651.component_ContentDisplay_Content {
 } #c13760.component_ContentDisplay_Content {
 } #c13760{font-size: 0;padding:0px!important;}#c16058.component_ContentDisplay_Content {
padding: 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c7621.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7621{
position: relative; }
#c7621 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c7621 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c7621 h5
{
color:#fff; }
#c7621 .plain_content
{
color:#fff; }
#c7629.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7629 .ltc{vertical-align:middle; }#c7629{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c7629{padding-left:10px!important; }} #c7635.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7635 .ltc{vertical-align:middle; }#c7635{background:#0C0558; padding-right:80px!important;}#c7635 h3{color:#fff; }#c7635 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c7635{padding-left:10px!important; }} #c7636.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7636 .ltc{vertical-align:middle; }#c7636{background:#9D0B12; padding-right:80px!important;}#c7636 h3{color:#fff; }#c7636 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c7636{padding-left:10px!important; }} #c7640.component_Layout_Table {
margin: 0px; padding: 0px;  } #c7640 .ltc{vertical-align:middle; }#c7640{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c7640{padding-left:10px!important; }} #c13759.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13759{
position: relative; }
#c13759 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13759 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13759 h5
{
color:#fff; }
#c13759 .plain_content
{
color:#fff; }

